VegetationSelect 0
GrassSelect 0
CloudSelect 0
WaterSelect 0
SightSelect 0
GraphSelect 0
MipMapBiasSelect 1
ShadowSelect 0
TerrainSelect 0
FullGlowSelect 0
SunFlareSelect 0
SpaceWarpSelect 0
VerticalSyncSelect 1
AudioSelect 2
